RubyGems Navigation menu

offsite_payments_poli_pay 0.1.0

This gem extends the activemerchant offsite_payments gem providing integration of PoliPay.

版本列表:

  1. 0.1.0 - March 28, 2018 (8.0 KB)

Runtime 依赖关系 (1):

Development 依赖关系 (2):

  • bundler ~> 1.7
  • rake >= 0
  • 所有者:

    作者:

    • Stefan Cooper

    SHA 256 checksum:

    6deba10e6d3c1997fd2a3201106043e8c5e5a553be303a6c3d6a35da06bc5465

    下载总次数 4,064

    这个版本 4,064

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: